Bug 1943 - При попытке выбрать при установке мышь с колесом - зависаем и дальше мышь отсутствует как класс
: При попытке выбрать при установке мышь с колесом - зависаем и дальше мышь отс...
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
: 3005
  Show dependency tree
 
Reported: 2003-01-15 12:26 by
Modified: 2005-08-30 12:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-15 12:26:40
Некорректно распознается оптическая мышь Logitech - ладно бы, но вот колесо у
нее хотелось бы завести - а не получается. При попытке в процессе установки
выбрать что-нибудь типа \"с колесом\" - инсталлятор виснет насмерть
> Logitech|USB-PS/2 Optical Mouse [Human Interface Devices|Boot Interface
Subclass|Mouse]
---

---
------- Comment #1 From 2003-02-11 20:04:59 -------
Валится на этапе тестовой проверки мыши в графике
------- Comment #2 From 2003-02-11 20:04:59 -------
Валится на этапе тестовой проверки мыши в графике
------- Comment #3 From 2004-01-23 13:31:34 -------
Подтверждаю для compact-20040119.iso и мыши A4Tech WWW-11 (выбирал IMPS/2)
------- Comment #4 From 2004-01-23 13:37:06 -------
На логитеч не повторяется.. а машина сама то какая ?
------- Comment #5 From 2004-01-30 23:49:52 -------
darkstar: fixed in 20040129?
------- Comment #6 From 2004-02-24 17:12:18 -------
было сообщение, что это зависит от локали -- в одном случае валилось в uk_UA и
работало в ru_RU, (кажется, раньше) кто-то говорил, что не взорвалось в en_US и
свалилось в ru_RU
------- Comment #7 From 2004-02-27 19:01:55 -------
reassign
------- Comment #8 From 2004-02-27 19:02:29 -------
fixed (на 20040227 не воспроизводится)